class InvoiceModel {
  final String invoiceNumber;
  final String amount;
  final String date;
  final String name;
  final String? imageLink;

  InvoiceModel({
    required this.invoiceNumber,
    required this.amount,
    required this.date,
    required this.name,
    this.imageLink,
  });

  factory InvoiceModel.fromJson(Map<String, dynamic> json) {
    return InvoiceModel(
      invoiceNumber: json['invoice_number'],
      amount: json['amount'].toString(),
      date: json['date'],
      name: json['name'],
      imageLink: json['image_link'],
    );
  }
}
